<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jst.server.generic.core.launchConfigurationType">
<stringAttribute key="earlier_vmarguments" value="&#10;            -Xms256m -Xmx1024m -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/repository/logs/heap-dump.hprof&quot; -Dcom.sun.management.jmxremote -Djava.endorsed.dirs=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/endorsed&quot; -Djava.io.tmpdir=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/tmp&quot; -Dcatalina.base=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/tomcat&quot; -Dwso2.server.standalone=true -Dcarbon.registry.root=/ -Dqpid.conf=&quot;/conf/advanced/&quot; -Dcarbon.home=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb&quot; -Dlogger.server.name=&quot;micro-integrator&quot; -Djava.util.logging.manager=org.apache.juli.ClassLoaderLogManager -Dcarbon.config.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/conf&quot; -Dcarbon.repository.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/repository&quot; -Dcarbon.components.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/components&quot; -Dcarbon.extensions.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/extensions&quot; -Dcarbon.dropins.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/dropins&quot; -Dcarbon.external.lib.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/lib&quot; -Dcarbon.patches.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/patches&quot; -Dcarbon.servicepacks.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/servicepacks&quot; -Dcarbon.internal.lib.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib&quot; -Dei.extendedURIBasedDispatcher=org.wso2.carbon.integrator.core.handler.IntegratorStatefulHandler -Djava.util.logging.config.file=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/conf/etc/logging-bridge.properties&quot; -Dcomponents.repo=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/components/plugins&quot; -Dconf.location=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/conf&quot; -Dcom.atomikos.icatch.file=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/transactions.properties&quot; -Dcom.atomikos.icatch.hide_init_file_path=true -Dorg.apache.jasper.compiler.Parser.STRICT_QUOTE_ESCAPING=false -Dorg.apache.jasper.runtime.BodyContentImpl.LIMIT_BUFFER=true -Dserver.main.class=org.wso2.carbon.micro.integrator.server.Main -Dcom.sun.jndi.ldap.connect.pool.authentication=simple -Dcom.sun.jndi.ldap.connect.pool.timeout=3000 -Dorg.terracotta.quartz.skipUpdateCheck=true -Djava.security.egd=file:/dev/./urandom -Dfile.encoding=UTF8 -Djava.net.preferIPv4Stack=true -DNonRegistryMode=true -DNonUserCoreMode=true -Dcom.ibm.cacheLocalHost=true -Dcarbon.use.registry.repo=false -DworkerNode=false -Dorg.apache.cxf.io.CachedOutputStream.Threshold=104857600 -Dprofile=micro-integrator-default -Desb.debug=false -DenableManagementApi=true&#10; "/>
<mapAttribute key="org.eclipse.debug.core.environmentVariables">
<mapEntry key="JAVA_HOME" value="/home/saminda/software/jdk1.6.0_20"/>
</mapAttribute>
<listAttribute key="org.eclipse.jdt.launching.CLASSPATH">
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/bin/org.wso2.carbon.bootstrap-4.4.40.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/bin/tcpmon-1.0.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/bin/tomcat-juli-7.0.93.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/commons-lang-2.6.0.wso2v1.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/jdk-home/lib/dt.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/jdk-home/lib/jconsole.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/jdk-home/lib/sa-jdi.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry externalArchive=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/jdk-home/lib/tools.jar&quot; path=&quot;3&quot; type=&quot;2&quot;/&gt;&#13;&#10;"/>
<listEntry value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#13;&#10;&lt;runtimeClasspathEntry containerPath=&quot;org.eclipse.jdt.launching.JRE_CONTAINER&quot; path=&quot;1&quot; type=&quot;4&quot;/&gt;&#13;&#10;"/>
</listAttribute>
<booleanAttribute key="org.eclipse.jdt.launching.DEFAULT_CLASSPATH" value="false"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.wso2.carbon.bootstrap.Bootstrap"/>
<stringAttribute key="org.eclipse.jdt.launching.PROGRAM_ARGUMENTS" value=" "/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="&#10;            -Xms256m -Xmx1024m -XX:+HeapDumpOnOutOfMemoryError -XX:HeapDumpPath=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/repository/logs/heap-dump.hprof&quot; -Dcom.sun.management.jmxremote -Djava.endorsed.dirs=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/endorsed&quot; -Djava.io.tmpdir=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/tmp&quot; -Dcatalina.base=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/tomcat&quot; -Dwso2.server.standalone=true -Dcarbon.registry.root=/ -Dqpid.conf=&quot;/conf/advanced/&quot; -Dcarbon.home=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb&quot; -Dlogger.server.name=&quot;micro-integrator&quot; -Djava.util.logging.manager=org.apache.juli.ClassLoaderLogManager -Dcarbon.config.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/conf&quot; -Dcarbon.repository.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/repository&quot; -Dcarbon.components.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/components&quot; -Dcarbon.extensions.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/extensions&quot; -Dcarbon.dropins.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/dropins&quot; -Dcarbon.external.lib.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/lib&quot; -Dcarbon.patches.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/patches&quot; -Dcarbon.servicepacks.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/servicepacks&quot; -Dcarbon.internal.lib.dir.path=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib&quot; -Dei.extendedURIBasedDispatcher=org.wso2.carbon.integrator.core.handler.IntegratorStatefulHandler -Djava.util.logging.config.file=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/conf/etc/logging-bridge.properties&quot; -Dcomponents.repo=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/components/plugins&quot; -Dconf.location=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/conf&quot; -Dcom.atomikos.icatch.file=&quot;C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb/wso2/lib/transactions.properties&quot; -Dcom.atomikos.icatch.hide_init_file_path=true -Dorg.apache.jasper.compiler.Parser.STRICT_QUOTE_ESCAPING=false -Dorg.apache.jasper.runtime.BodyContentImpl.LIMIT_BUFFER=true -Dserver.main.class=org.wso2.carbon.micro.integrator.server.Main -Dcom.sun.jndi.ldap.connect.pool.authentication=simple -Dcom.sun.jndi.ldap.connect.pool.timeout=3000 -Dorg.terracotta.quartz.skipUpdateCheck=true -Djava.security.egd=file:/dev/./urandom -Dfile.encoding=UTF8 -Djava.net.preferIPv4Stack=true -DNonRegistryMode=true -DNonUserCoreMode=true -Dcom.ibm.cacheLocalHost=true -Dcarbon.use.registry.repo=false -DworkerNode=false -Dorg.apache.cxf.io.CachedOutputStream.Threshold=104857600 -Dprofile=micro-integrator-default -Desb.debug=false -DenableManagementApi=true&#10; "/>
<stringAttribute key="org.eclipse.jdt.launching.VM_INSTALL_NAME" value="jdk-home"/>
<stringAttribute key="org.eclipse.jdt.launching.WORKING_DIRECTORY" value="C:/Users/mallejan/Desktop/WSO2-6.5/wso2-integration-studio-win64-x86_64-6.5.0/IntegrationStudio/runtime/microesb"/>
<stringAttribute key="server-id" value="org.wso2.micro.integrator.server"/>
</launchConfiguration>
